.internal-page .staff-directory .table-responsive a { color: var(--color-primary); }
#section-header .mod-scoreboard.style4 .card a {  color: #fff; color: var(--color-primary);}
#section-header .mod-scoreboard.style4 .card {  background: #000;  color: #fff; }
.section.header .mod-scoreboard.style4 .prev, .section.header .mod-scoreboard.style4 .next {  background: #000;  color: #fff; border-color: #fff; }
.scoreboard .mod-scoreboard .next, .scoreboard .mod-scoreboard .prev {  color: #fff; border-color: #fff; }

.section.header .mod-site-header.style4 .header-top .card-body.event .teams .team.winner.text-success { color: var(--color-primary) !important; }


.sr-only{background:#fff !important; color:#000 !important;}

.header-top .event-location-badge.badge.badge-primary.m-0.mr-1.align-middle { color: #000; }
.nextevent .mod-next-event.style1 .next-event-card .team-names, .nextevent .mod-next-event.style1 .next-event-card .date-status-sport { background: rgba(0,0,0,0.01); }

.component-heading.mb-3 { background: rgba(0,0,0,0.01); }

.banner .mod-graphic-carousel.style5 .controls .control.active.bg-primary { color: #000 !important; }

.featuredathlete .aotw-heading-wrapper { background: rgba(0,0,0,0.01); }
.standings .mod-standings .team-standings .data.table-responsive .table .col-header { color: #000; }
.footer-address.p-4 address { background: rgba(0,0,0,0.01); }
.standings .btn-outline-primary, a.btn-outline-primary { background: rgba(0,0,0,0.01); }
.archive-link .btn-outline-primary:hover { color: #000; }

@media(min-width:992px){
  .newsrotator  .mod-news-rotator.style1 .control img {  max-height: 145px;  object-fit: cover; object-position: top center; }
}